from django.contrib import admin
from models import *
# from forms import ArticleForm

class ScriptAdmin(admin.ModelAdmin):
  search_fields = ('title', 'synopsis',),
#  list_display = ('title', 'date',)


admin.site.register(Script, ScriptAdmin)
admin.site.register(License)
admin.site.register(Review)
admin.site.register(Downloader)

